Jump to content

Recommended Posts

So i posted my issue with one of my VPN services not working with the R1 and found that it was due to a firmware difference (2.4.6). I have found a way around this but it causes large ping spikes so it, therefore, makes it obsolete to any other VPN. This VPN client uses OVH as the provider and only supports the current version so im not sure what else to do but hope an update comes out. I have had previous problems with DDOS attacks so this is a bit annoying. Anyway hope to see an update to this and or the ability to update this myself if at all possible. thanks :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...